<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>theHam</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="img/favicon.png">
</head>
<body>
    <div class="container">
        <header>
            <div class ="logo-nav">
                <div class="logo">
                    <div class="logo-1st-part">
                        <p>H</p>
                    </div>
                    <div class="logo-2st-part">the</div>
                    <div class="logo-3st-part">Ham</div>
                </div>

                <nav class="header_nav">
                    <a class="nav-item" href="#">home</a>
                    <a class="nav-item" href="#">about</a>
                    <a class="nav-item" href="#">blog</a>
                    <a class="nav-item" href="#">SKILLS</a>
                    <a class="nav-item" href="#">SERVICE</a>
                    <a class="nav-item" href="#">WORK</a>
                    <a class="nav-item" href="#">TESTIMONIAL</a>
                    <a class="nav-item" href="#">
                        <div class="search-icon"></div>
                    </a>
                </nav>
            </div>
        </header>

        <div class="home-page">
            <h1>The Ham is <span>Wordpress theme</span></h1>
            <h2>we are creative</h2>
            <h3>Just Buy And Enjoy These Awesome Features</h3>
            
            <div class="home-page-btns">
                <button class="bnt shadow turquoise">EXPLORE NOW</button>
                <button class="bnt shadow blue">PURCHASE NOW</button>
            </div>
        </div>
    </div>

    <main>
        <section class="four-options">
            <a class="option" href="#">
                <div class="option-img hand"></div>
                <p>Different theme option</p>
            </a>
            <a class="option" href="#">
                <div class="option-img dimond"></div>
                <p>fully customizable</p>
            </a>
            <a class="option" href="#">
                <div class="option-img light"></div>
                <p>unlimited support</p>
            </a>
            <a class="option"href="#">
                <div class="option-img devaice"></div>
                <p>responsive all device</p>
            </a>
        </section>

        <section class="our-services">
            <h1 class="section-title">
                <span class="section-title-text">Our Services</span>
            </h1>

            <ul class="tabs">
                <li class="tabs-title active" data-name="web-design">Web Design</li>
                <li class="tabs-title" data-name="graphic-design">Graphic Design</li>
                <li class="tabs-title" data-name="online-sopport">Online Support</li>
                <li class="tabs-title" data-name="app-design">App Design</li>
                <li class="tabs-title" data-name="online-marketig">Online Marketing</li>
                <li class="tabs-title" data-name="seo-service">Seo Service</li>
            </ul>

            <ul class="tabs-content">
                <li class="content active" data-name="web-design">
                    <img class="content-foto" src="img/3.ourServices/web-design.jpg" alt="">
                    <p>1. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="content" data-name="graphic-design">
                    <img class="content-foto" alt="">
                    <p>2. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="content" data-name="online-sopport">
                    <img class="content-foto"  alt="">
                    <p>3. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="content" data-name="app-design">
                    <img class="content-foto"  alt="">
                    <p>4. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="content" data-name="online-marketig">
                    <img class="content-foto" alt="">
                    <p>5. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="content" data-name="seo-service">
                    <img class="content-foto" alt="">
                    <p>6. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
            </ul>
        </section>

        <section class="purchase">
            <h1>Everything is ready. just buy and install now</h1>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <button class="bnt shadow turquoise">PURCHASE NOW</button>
        </section>

        <section class="our-amazing-work">
            <h1 class="section-title">
                <span class="section-title-text">Our Amazing Work</span>
            </h1>
            <ul class="our-amazing-tabs">
                <li class="our-amazing-tab" data-filt="all">All</li>
                <li class="our-amazing-tab" data-filt="graphicDesign">Graphic Design</li>
                <li class="our-amazing-tab" data-filt="webDesign">Web Design</li>
                <li class="our-amazing-tab" data-filt="landingPage">Landing Pages</li>
                <li class="our-amazing-tab" data-filt="wordpress">Wordpress</li>
            </ul>

            <div class="our-amazing-foto"></div>

            <button class="bnt turquoise load-more">
                <span class="loader"></span>  
                <span class="textCross">LOAD MORE</span>          
            </button>

        </section>

        <section class="breaking-news">
            <h1 class="section-title">
               <span class="section-title-text">Breaking News</span>
            </h1>
            <div class="news-card-wrapper">
                <a class="news-card" href="#">
                    <div class="news-foto card-1"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto card-2"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto card-3"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto card-4"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto card-5"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto  card-6"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto card-7"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
                <a class="news-card" href="#">
                    <div class="news-foto card-8"></div>
                    <span class="news-data">12<br>Feb</span>
                    <div class="news-card-text">
                        <p>Amazing Blog Post</p>
                        <div>By admin<span class="news-commets">2 comment</span></div>
                    </div>
                </a>
            </div>
        </section>

        <section class="people-say">
            <h1 class="section-title">
                <span class="section-title-text white">What People Say About theHam</span>
            </h1>

            <div class="person active">
                <p class="speach">1.Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="name">Hasan Ali</p>
                <p class="ocupation">UX Designer</p>
            </div>
            <div class="person">
                <p class="speach">2.Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="name">Denis</p>
                <p class="ocupation">Web Designer</p>
            </div>
            <div class="person">
                <p class="speach">3.Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="name">Valentin</p>
                <p class="ocupation">UX Designer</p>
            </div>
            <div class="person">
                <p class="speach">4.Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="name">Oleksii</p>
                <p class="ocupation">Web Designer</p>
            </div>

            <div class="main-photo">
                <img src="img/7.PeopleSay/peopleSay-1.png" alt="">
            </div>

            <div class="scroll-photo">
                <button class="scroll scroll_left" onclick="plusPerson(-1)"></button>
                <div class="small-photo active">
                    <img src="img/7.PeopleSay/peopleSay-1.png" onclick="currentPerson(1)"alt="photo-1">
                </div>
                <div class="small-photo">
                    <img src="img/7.PeopleSay/peopleSay-2.png" onclick="currentPerson(2)"alt="photo-2">
                </div>
                <div class="small-photo">
                    <img src="img/7.PeopleSay/peopleSay-3.png" onclick="currentPerson(3)"alt="photo-3">
                </div>
                <div class="small-photo">
                    <img src="img/7.PeopleSay/peopleSay-4.png" onclick="currentPerson(4)"alt="photo-4">
                </div>
                <button class="scroll scroll_right" onclick="plusPerson(1)"></button>
            </div>
        </section>

        <footer class="footer">           
            <p class="footer-text">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
        </footer>

    </main>
    <script src="script.js"></script>
</body>
</html>